﻿body
{
    border-width: 0;
    padding: 0;
    margin: 0;
    color: #333333;
    font-family: Verdana;
    font-size: 12px;
}

.resultfont {
    font-family: Tahoma;
    font-size: 14px;
    font-weight: bold;
}

.navigationblock
{
    background-color: #efefef;
    float: left;
    font-family: Tahoma;
    font-size: 40px;
    height: 40px;
    width: 258px;
}

.navigationblockselected
{
    background-color: #a9cae5;
    float: left;
    font-family: Tahoma;
    font-size: 40px;
    height: 40px;
    margin-right: 2px;
    width: 258px;
}



.headerblock
{
    margin: 0;
    padding: 4px;
    background-color: #e0e0e0;
    font-family: Tahoma;
    width: 772px;
    z-index: 1;
}

.headerblockblue
{
    background-color: #a9cae5;
    font-family: Tahoma;
    font-size: 40px;
    height: 40px;
    width: 100%;
}

.headernumber
{
    color: #727272;
    font-size: 60px;
    position: relative;
    z-index: 0;
}

.navigationtext
{
    bottom: 15px;
    color: #333333;
    font-size: 18px;
    left: 10px;
    position: relative;
    text-align: center;
    z-index: 1;
}

.navigationtextwhite
{
    bottom: 15px;
    color: #FFFFFF;
    font-size: 18px;
    left: 10px;
    position: relative;
    text-align: center;
    z-index: 1;
}

.headertext
{
    color: #333333;
    font-size: 18px;
    z-index: 1;
}

.searchinput
{
    background-color: #ecf3f8;
    color: #727272;
    width: 776px;
    height: 20px;
    font-family: Verdana;
    font-size: 14px;
    vertical-align: bottom;
}

.verticalline
{
    border-left:1px solid #333;height: 100%;
}

.actionbutton
{
    border-style: none;
    border-width: 0;
    color: #ffffff;
    background: #ff0000; /* Old browsers */
    background: -moz-linear-gradient(top, #ff0000 0%, #d70000 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ff0000), color-stop(100%, #d70000)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ff0000 0%, #d70000 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ff0000 0%, #d70000 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ff0000 0%, #d70000 100%); /* IE10+ */
    background: #ff0000; /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0000', endColorstr='#d70000', GradientType=0); /* IE6-9 */
    height: 40px;
    padding-left: 30px;
    padding-right: 30px;
    text-align: center;
    font-family: tahoma;
    font-size: 16px;
    font-weight: bold;
    margin-left: 50%;
    margin-right: 50%;
}

.resultrow
{
    vertical-align: top;
}
.rightalignedinput {
    text-align: right;
}

.tunnelheight {
    width: 80px;
    font-size: 16px;
}






.blackspace
{
    background-color: #ffffff;
    width: 10px;
    margin: 0;
    padding: 0;
    border: 0;
}

.block
{
    border-style: none;
    border-width: 0;
    border-color: inherit;
    margin: 0;
    padding: 0;
    background-color: #e0e0e0;
    text-align: left;
    border-spacing: 0;
    width: 100%
}

.blocknumber
{
    color: #727272;
    font-size: 60px;
    vertical-align: top;
    padding: 4px;
    margin: 0;
    width: 40px;
}
.blocktext {
    color: #333333;
    font-size: 18px;
    padding: 4px;
    margin: 0;
}

.space {
    height: 30px;
}
.centeredtext
{
    display: table-cell;
    text-align: center;
    margin: 0;
    padding: 0;
}

.clickedstyle {
    border-style: solid;
    border-width: 1px;
    border-color: #EFEFEF #C4C4C4 #EFEFEF #C4C4C4;
    float: left;
    height: 70px; 
    width: 124px;
    text-align: center;
    background-color: #a9cae5;
    margin: 0;
    padding: 0;
}
.notclickedstyle {
    border-style: solid;
    border-width: 1px;
    border-color: #EFEFEF #C4C4C4 #EFEFEF #C4C4C4;
    float: left;
    height: 70px; 
    width: 124px;
    text-align: center;
    margin: 0;
    padding: 0;
}
